BODY { background-color: #000000; font-family: Lucinda, Verdana, Arial, Helvetica, sans-serif}
	H1  { color: #FF0099; font-family: Lucinda, Verdana, Arial, Helvetica, sans-serif}
	H2  { color: #FF99CC; font-family: Lucinda, Verdana, Arial, Helvetica, sans-serif}
	A:link { color: #FF0000 }
	A:visited { color: #FF99FF }
	A:hover { color: #66CC00 }
	A:active { color: #FFFF00 }